.controlHeading {
  font-size: 1.7em;
}

/* leaflet layers control plugin css */
.leaflet-control-layers-group-name {
  font-size: 10px;
  margin-bottom: .2em;
  margin-left: 3px;
  font-family: Arial, Helvetica, sans-serif;
}

.leaflet-control-layers-group {
  margin-bottom: .5em
}

.leaflet-control-layers .leaflet-control-layers-group-label {
  padding-left: 20px;
  display: block
}

.leaflet-control-layers label {
  padding-left: 40px;
  padding-right: 10px;
  display: none;
}

.leaflet-control-layers label.trigger {
  position: absolute;
  left: 0;
  padding: 0;
  margin: 0;
  display: block;
  cursor: pointer;
}

.leaflet-control-layers label.trigger:before {
  content: "▶";
  font-weight: normal;
 }

.leaflet-control-layers .trigger-radio:checked~label.trigger:before {
  content: "▼"
}

.leaflet-control-layers .trigger-radio {
  display: none;
}

.leaflet-control-layers .trigger-radio:checked~label {
  display: block;
}

#leaflet-control-layers-group-0 input.leaflet-control-layers-group-selector {
    /*display: none;*/
    margin-left: 0;
}

#leaflet-control-layers-group-1 input.leaflet-control-layers-group-selector {
   	margin-left: 0;
}

#leaflet-control-layers-group-2 input.leaflet-control-layers-group-selector {
   	margin-left: 0;
}

#leaflet-control-layers-group-3 input.leaflet-control-layers-group-selector {
   	margin-left: 0;
}

#leaflet-control-layers-group-4 input.leaflet-control-layers-group-selector {
    margin-left: 0;
}

#leaflet-control-layers-group-5 input.leaflet-control-layers-group-selector {
    margin-left: 0;
}

/*#leaflet-control-layers-group-0 label.trigger:before {
  content: "";
  font-weight: normal;
}*/
